@charset "UTF-8";
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video {
    margin: 0;
    padding: 0;
    outline: 0;
}
article,aside,details,figcaption,figure,footer,header,main,menu,nav,section {
    display: block;
}
h1,h2,h3,h4,h5,h6,caption,address,th {
    font-weight: normal;
    margin: 0;
    padding: 0;
    font-size: 100%;
}
h1,h2,h3,h4,h5,h6 {
    color: #222;
}
ul,ol,li,dl,dt,dd {
    list-style: none;
}
img,iframe {
    vertical-align: middle;
    border: 0;
}
img {
    line-height: 0;
    font-size: 0;
}
table {
    border-collapse: collapse;
}
th {
    font-weight: normal;
    text-align: left;
}
button,fieldset,form,input,label,legend,select,textarea {
    font-family: inherit;
    font-style: inherit;
    font-weight: inherit;
    font-size: 100%;
    margin: 0;
    padding: 0;
    vertical-align: baseline;
}
input,select {
    font-size: 100%;
    vertical-align: middle;
}
hr {
    display: none;
}
a,a:link,a:visited,a:active {
    color: #3e3a3a;
    text-decoration: none;
    word-break: break-all;
}
body {
    font-family: "Yu Gothic",  "游ゴシック",  "YuGothic",  "游ゴシック体","Hiragino Kaku Gothic ProN",Meiryo,sans-serif;
    line-height: 1.6;
    color: #3e3a3a;
    font-weight: 600;
    font-size: 20px;
    text-align: left;
    min-height: 100%;
    position: relative;
    -webkit-text-size-adjust: none;
    -webkit-font-smoothing: antialiased;
    background: #ffffff;
    font-feature-settings: "palt";
    padding-top: 88px;
    box-sizing: border-box;
}
.f-hirakaku {
    font-family: 'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴシック', 'Hiragino Sans', 'Arial', 'メイリオ', sans-serif;
    font-feature-settings: normal;
}
.f_arial {
    font-family: Arial, Helvetica Neue, Helvetica, serif;
    font-feature-settings: normal;
}
.c-pc {
    display: block;
}
.c-sp {
    display: none;
}
header {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 999;
    width: 100%;
    padding: 24px 20px 20px;
    border-top: 4px solid #004098;
    background: #ffffff;
    box-sizing: border-box;
}
.header_wrap {
    display: flex;
    justify-content: space-between;
    align-items: center;
    max-width: 1000px;
    margin: 0 auto;
}
header.is-shadow {
    box-shadow: 0 8px 5px -5px rgb(35 74 104 / 6%);
}
.hTop_tel a {
    display: flex;
    gap: 0 12px;
    align-items: center;
    pointer-events: none;
}
.hTop_tel .is-tel {
    position: relative;
    padding-left: 20px;
    font-size: 23px;
    font-weight: bold;
    line-height: 1;
    letter-spacing: 0.02em;
    box-sizing: border-box;
}
.hTop_tel .is-tel::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 0;
    width: 17px;
    height: 17px;
    background: url(../svg/icn_phone_ye.svg) no-repeat center / 100% auto;
    transform: translateY(-50%);
}
.hTop_tel .is-reco {
    font-size: 11px;
    font-weight: bold;
    line-height: 1.4;
    letter-spacing: -0.01em;
}
.hTop_tel .is-reco span {
    margin-left: -5px;
}
.main-ttl {
    padding: 20px 0;
    background: #004098;
    color: #ffffff;
    font-size: 30px;
    font-weight: bold;
    text-align: center;
    line-height: 1;
    box-sizing: border-box;
}
.mv_wrap {
    margin-bottom: 85px;
}
.mv_img {
    background: linear-gradient(to left, #edf5f4 0%, #f5f7ef 100%);
}
.mv-img {
    position: relative;
    max-width: 1366px;
    height: 397px;
    margin: 0 auto;
    background: url(../img/mv.png?2) no-repeat center right / 100% auto;
}
.mv_cat {
    position: absolute;
    top: 115px;
    left: 280px;
    z-index: 9;
}
.mv-txt {
    position: absolute;
    background: #fff;
    color: #e8340c;
    font-weight: bold;
}
.step_in {
    background: #eaf6fe;
    text-align: center;
}
.step_ttl {
    color: #014099;
    font-weight: bold;
}
.step_ttl .is-fz {
    color: #e83428;
    font-weight: bold;
}
.step-txt {
    font-weight: bold;
    letter-spacing: 0.025em;
    text-align: left;
    color: #014099;
}
.ruby_txt {
    position: relative;
}
.ruby {
    position: absolute;
    top: -15px;
    left: 50%;
    font-size: 15px;
    line-height: 1;
    transform: translateX(-50%);
}
.freeImg_wrap {
    text-align: center;
}
.summer_wrap {
    text-align: center;
}
.intro-txt {
    color: #004098;
    font-weight: bold;
}
.summerLabel_txt {
    display: inline-block;
    color: #009bdd;
    font-weight: 600;
}
.summerTab_wrap {
    background-color: #fff;
}
.tabgrad_wrap {
    display: flex;
    justify-content: center;
    position: relative;
}
.tab-btn {
    display: block;
    border: none;
    border-bottom: none;
    padding-bottom: 2px;
    background: #efeff1;
    color: #939393;
    text-align: center;
    font-weight: bold;
}
.tab_content {
    display: none;
    clear: both;
    overflow: hidden;
}
.tab-btn.active {
    position: relative;
    bottom: -2px;
    background: #fff;
    color: #014099;
}
.tab-btn.active::before {
    content: "";
    position: absolute;
    z-index: 9;
    background: #014099;
}
.tab-ttl {
    font-weight: bold;
    text-align: center;
    color: #009bdd;
}
.tab_box {
    overflow: hidden;
}
.subject {
    background: #009bdd;
    color: #fff;
    font-weight: bold;
}
.tabLst_wrap {
    background: #fffcdb;
}
.tabLst_wrap li {
    display: flex;
    justify-content: space-between;
    align-items: baseline;
    border-bottom: 1px solid #009bdd;
}
.tabLst_wrap li:last-child {
    border-bottom: none;
}
.tangen {
    font-weight: 500;
}
.times {
    font-weight: 500;
}
.times .is-fz {
    font-weight: bold;
}
.attention-txt {
    font-weight: 500;
    letter-spacing: 0.05em;
    text-align: left;
    color: #014099;
}
.cv_wrap {
    background: #004098;
}
.cv_in {
    padding: 50px 0;
    box-sizing: border-box;
    max-width: 1000px;
    margin: 0 auto;
    text-align: center;
    color: #ffffff;
}
.cv_wrap .cv_in {
    padding: 57px 0 50px;
}
.cv_ttl {
    font-size: 32px;
    line-height: 1;
    margin-bottom: 30px;
    font-weight: bold;
    color: #ffffff;
    }
.pageCv_btn {
    display: flex;
    justify-content: center;
    gap: 0 30px;
}
.cv_wrap .pageCv_btn {
    margin-bottom: 45px;
}
.pageCv-btn {
    width: 320px;
    height: 60px;
    background: #fff;
}
.pageCv-btn a {
        display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    background: #ffee00 url(../svg/icn_arw_r_right_g.svg?2) no-repeat center right 10px / 16px auto;
    box-sizing: border-box;
    font-size: 20px;
    font-weight: bold;
    text-align: center;
    line-height: 1;
    color: #000000;
    box-shadow: 0 4px 0 0 #c3b600;
}
.pageCv-btn a span {
    display: inline-block;
    position: relative;
    padding: 0 0 0 1.6em;
    }
.pageCv-btn a span::before {
    content: '';
    display: block;
    position: absolute;
    top: 50%;
    left: 0;
    width: 24px;
    height: 24px;
    transform: translateY(-50%);
}
.pageCv-btn.is-siryo a span::before {
    background: url(../svg/icn_siryo.svg) no-repeat center;
    background-size: auto 100%;
}
.pageCv-btn.is-sodan a span::before {
    background: url(../svg/icn_sodan.svg) no-repeat center;
    background-size: 100% auto;
    }
.cvTel_btn {
    margin-bottom: 10px;
    text-align: center;
}
.cvTel_btn a {
    font-size: 60px;
    font-weight: bold;
    line-height: 1;
    pointer-events: none;
    color: #fff;
    }
.cvTel_btn a span {
    position: relative;
    padding: 0 0 0 1em;
    }
.cvTel_btn a span::before {
    content: '';
    display: block;
    position: absolute;
    top: 50%;
    left: 0;
    width: 46px;
    height: 46px;
    background: url(../svg/icn_phone_ye.svg) no-repeat center;
    background-size: 100% auto;
    transform: translateY(-50%);
}
.cvTel_tx {
    font-size: 16px;
    font-weight: 400;
    line-height: 1;
    }
/* ======
フッター
======= */
footer .footer_wrap {
    padding: 40px 0 20px;
    background: #f2f2f2;
    box-sizing: border-box;
}
.footer_logo {
    margin-bottom: 24px;
    text-align: center;
    }
.copy-txt {
    font-size: 10px;
    text-align: center;
    line-height: 1;
    color: #4e4e4e;
}
@media screen and (min-width: 897px) {
    .hTop_tel .is-tel a {
        pointer-events: none;
    }
    .pageCv-btn a:hover {
        opacity: 0.8;
    }
    .mv-txt {
        bottom: 70px;
        left: 278px;
        border-radius: 10px;
        padding: 15px 21px 18px 18px;
        font-size: 26px;
        line-height: 1;
    }
    .step_wrap {
        padding: 120px 20px;
    }
    .step_in {
        border-radius: 10px;
        margin: 0 auto 85px;
        padding: 40px 50px 60px;
        text-align: center;
    }
    .step_ttl {
        font-size: 42px;
        line-height: 1;
        margin-bottom: 44px;
    }
    .step_ttl .is-fz {
        font-size: 80px;
        line-height: 1;
    }
    .step-txt {
        font-size: 24px;
        line-height: 1.667;
        margin-bottom: 30px;
        display: inline-block;
    }
    .stepFlx_wrap {
        display: flex;
        justify-content: center;
        gap: 0 30px;
    }
    .stepFlx_wrap .stepImg_wrap:first-child {
        padding-top: 33px;
    }
    .stepImg_wrap img {
        width: 100%;
        height: auto;
    }
    .freeImg_wrap img {
        max-width: 644px;
        width: 100%;
        height: auto;
    }
    .summer_wrap {
        max-width: 1000px;
        margin: 0 auto;
        padding: 80px 20px 80px;
    }
    .summerTxt_wrap {
        padding-top: 35px;
    }
    .summerTxt-ttl {
        margin-bottom: 23px;
    }
    .intro_wrap {
        max-width: 1000px;
        margin: 0 auto;
    }
    .introImg_wrap {
        max-width: 926px;
        margin: 0 auto;
    }
    .intro-txt {
        font-size: 24px;
        text-align: center;
        line-height: 1.667;
        margin-bottom: 80px;
    }
    .intro_wrap img {
        width: 100%;
        height: auto;
    }
    .summerTxt-ttl img {
        max-width: 714px;
        width: 100%;
        height: auto;
    }
    .summerLabel_txt {
        margin-bottom: 72px;
        padding: 10px 114px 11px 114px;
        font-size: 26px;
        background: url(../img/suumerlabel.png) no-repeat center / contain;
    }
    .summerTab_wrap {
        max-width: 1000px;
        margin: 0 auto;
    }
    .tabgrad_wrap {
        gap: 0 20px;
        padding-top: 6px;
        border-bottom: 2px solid #d2d2d2;
    }
    .tab-btn {
        width: calc((100% - 10px) / 2);
        height: 62px;
        font-size: 24px;
        transition: all 0.2s ease;
    }
    .tab-btn.inactive:hover {
        cursor: pointer;
        background: #014099;
        color: #fff;
    }
    .tab-btn.active:hover {
        cursor: auto;
    }
    .tab_content {
        padding: 47px 20px 0;
    }
    .tab-btn.active {
        border-right:  2px solid #d2d2d2;
        border-left:  2px solid #d2d2d2;
        border-bottom: 2px solid transparent;
    }
    .tab-btn.active::before {
        top: -6px;
        left: -2px;
        right: -2px;
        height: 6px;
    }
    .tabFlx_wrap {
        display: flex;
        justify-content: center;
        gap: 0 40px;
        margin-bottom: 27px;
    }
    .tab_in {
        width: calc((100% - 20px) / 2);
    }
    .tab-ttl {
        font-size: 24px;
        line-height: 1.25;
        margin-bottom: 16px;
    }
    .tab_box {
        border-radius: 10px;
    }
    .subject {
        font-size: 24px;
        line-height: 1;
        padding: 14px 0 12px;
    }
    .tabLst_wrap {
        padding: 19px 20px 15px;
    }
    .tabLst_wrap li {
        padding: 6px 33px 5px 10px;
    }
    .tangen {
        font-size: 18px;
        line-height: 1.25;
    }
    .times {
        font-size: 20px;
    }
    .times .is-fz {
        font-size: 24px;
    }
    .attention-txt {
        max-width: 610px;
        margin: 0 auto;
        font-size: 20px;
        letter-spacing: 0.05em;
        line-height: 1.5;
    }
}
@media (min-width: 897px) and (max-width: 1366px) {
    .mv_wrap {
        margin-bottom: 5.124vw;
    }
    .mv-img {
        height: 29.063vw;
    }
    .mv_cat {
        left: 21.962vw;
        top: 5.051vw;
    }
    .mv_cat img {
        width: 30.234vw;
        height: auto;
    }
    .mv-txt {
        border-radius: 0.732vw;
        padding: 1.098vw 1.537vw 1.318vw 1.318vw;
        font-size: 1.903vw;
        left: 20.351vw;
        bottom: 5.124vw;
    }
}
@media screen and (max-width: 896px) {
    a:hover {
        color: #3e3a3a;
        text-decoration: none;
    }
    body {
        font-size: 14px;
        min-width: auto;
        width: 100%;
        padding-top: 60px;
    }
    .c-pc {
        display: none;
    }
    .c-pc-inb {
        display: none;
    }
    .c-sp {
        display: block;
    }
    .c-sp-inb {
        display: inline-block;
    }
    header {
        padding: 10px 0 5px;
        border-top: 2px solid #004098;
    }
    .header_wrap {
        max-width: none;
        margin: 0;
        padding: 0 15px;
    }
    .hTop_logo {
        text-align: center;
    }
    .hTop_logo img {
        width: 170px;
        height: auto;
    }
    .hTop_tel a {
        flex-direction: column;
        gap: 2px;
    }
    .main-ttl {
        padding: 8px 0;
        font-size: 18px;
        line-height: 1.3;
    }
    .hTop_tel .is-reco {
        padding-left: 20px;
        font-size: 8px;
    }
    .hTop_tel .is-tel {
        font-size: 19px;
    }
    .hTop_tel .is-tel::before {
        width: 13px;
        height: 13px;
    }
    .mv-img {
        max-width: 414px;
        margin: 0 auto;
        height: 261px;
        background: url(../img/sp/mv.png?3) no-repeat center right / cover;
    }
    .mv-img::before {
        position: absolute;
        content: '';
        background: url(../img/sp/mv_img02.png) no-repeat center / contain;
        width: 111px;
        height: 142px;
        left: 0;
        bottom: 0;
        z-index: 9;
    }
    .mv_wrap {
        margin-bottom: 20px;
    }
    .mv_cat {
        left: 23px;
        top: 32px;
    }
    .cv_in{
        padding: 30px 40px 27px;
        max-width: none;
        margin: 0;
    }
    .cv_wrap .cv_in {
        padding: 34px 40px 31px;
    }
    .cv_ttl {
        font-size: 20px;
        line-height: 1;
        margin-bottom: 29px;
    }
    .pageCv_wrap {
        display: flex;
        flex-direction: column;
        gap: 15px 0;
    }
    .pageCv_btn {
        display: flex;
        justify-content: center;
        gap: 0 15px;
    }
    .cv_wrap .pageCv_btn {
        margin-bottom: 0;
    }
    .pageCv-btn {
        width: 160px;
        height: 40px;
        background: #fff;
    }
    .pageCv-btn a {
        background: #ffee00 url(../svg/icn_arw_r_right_g.svg?2) no-repeat center right 10px / 12px auto;
        font-size: 14px;
        box-shadow: 0 3px 0 0 #c3b600;
        padding-right: 15px;
        box-sizing: border-box;
    }
    .pageCv-btn a span {
        padding: 0 0 0 1.8em;
    }
    .pageCv-btn a span:before {
        width: 16px;
        height: 16px;
    }
    .cvTel_btn {
        width: 335px;
        height: 60px;
        margin: 0 auto;
    }
    .cvTel_btn a {
        font-size: 40px;
        pointer-events: auto;
        color: #fff;
        display: flex;
        justify-content: center;
        align-items: center;
        width: 100%;
        height: 100%;
        box-sizing: border-box;
    }
    .cvTel_btn a span {
        padding: 0 0 0 43px;
        box-sizing: border-box;
    }
    .cvTel_btn a span:before {
        width: 30px;
        height: 30px;
    }
    .cvTel_tx {
        font-size: 10px;
        line-height: 1;
    }
    .footer_wrap {
        padding: 20px 0 30px;
    }
    .footer_logo {
        text-align: center;
        margin-bottom: 17px;
    }
    .footer_logo img {
        width: 200px;
        height: auto;
    }
    .copy-txt {
        font-size: 10px;
    }
    .mv-txt {
        border-radius: 5px;
        padding: 7px 11px;
        font-size: 18px;
        left: 15px;
        bottom: 67px;
        line-height: 1.472;
        background: rgb(255 255 255 / 90%);
    }
    .step_wrap {
        padding: 60px 0 54px;
    }
    .step_in {
        border-radius: 10px;
        padding: 17px 0 0;
        margin-bottom: 40px;
        overflow: hidden;
    }
    .step_box {
        padding: 0 40px;
    }
    .step_ttl {
        font-size: 24px;
        line-height: 1;
        margin-bottom: 17px;
    }
    .step_ttl .is-fz {
        font-size: 45px;
        line-height: 1;
    }
    .step-txt {
        font-size: 14px;
        line-height: 1.6;
        letter-spacing: 0;
        margin-bottom: 15px;
    }
    .ruby {
        font-size: 8px;
        top: -6px;
    }
    .stepFlx_wrap .stepImg_wrap:first-child {
        margin-bottom: 35px;
    }
    .stepFlx_wrap .stepImg_wrap:first-child img {
        max-width: 88.647vw;
        padding: 0 11px;
    }
    .stepImg_wrap img,
    .freeImg_wrap img {
        width: 100%;
        height: auto;
    }
    .freeImg_wrap img {
        max-width: 386px;
    }
    .summer_wrap {
        padding: 40px 15px 45px;
    }
    .intro_wrap {
        padding: 0 15px;
    }
    .introImg_wrap img {
        max-width: 357px;
        margin: 0 auto;
        display: block;
    }
    .intro_wrap img {
        width: 100%;
        height: auto;
    }
    .summerTxt-ttl img {
        max-width: 382px;
        width: 100%;
        height: auto;
    }
    .summerTxt-ttl {
        margin-bottom: 24px;
    }
    .intro-txt {
        font-size: 16px;
        line-height: 1.563;
        text-align: left;
        margin-bottom: 36px;
    }
    .summerLabel_txt {
        font-size: 16px;
        padding: 5px 40px 4px;
        margin-bottom: 24px;
        background: url(../img/sp/suumerlabel.png) no-repeat center / contain;
    }
    .tabgrad_wrap {
        gap: 0 18px;
        padding-top: 5px;
        border-bottom: 2px solid #d2d2d2;
    }
    .tabgrad_wrap::before {
        height: 2px;
    }
    .tab-btn {
        width: calc((100% - 9px) / 2);
        height: 35px;
        font-size: 16px;
    }
    .tab_content {
        padding: 32px 20px 0;
    }
    .tab-btn.active {
        border-right:  2px solid #d2d2d2;
        border-left:  2px solid #d2d2d2;
    }
    .tab-btn.active::before {
        left: -2px;
        right: -2px;
        top: -5px;
        height: 5px;
    }
    .tabFlx_wrap .tab_in {
        margin-bottom: 27px;
    }
    .tabFlx_wrap .tab_in:last-child {
        margin-bottom: 0;
    }
    .tab-ttl {
        font-size: 18px;
        line-height: 1.278;
        margin-bottom: 10px;
    }
    .tab_box {
        border-radius: 5px;
    }
    .subject {
        font-size: 18px;
        line-height: 1;
        padding: 8px 0 7px;
    }
    .tabLst_wrap {
        padding: 5px 20px 3px;
    }
    .tabLst_wrap li {
        padding: 6px 20px 5px 12px;
    }
    .tabFlx_wrap {
        margin-bottom: 8px;
    }
    .tangen {
        font-size: 17px;
        line-height: 1.25;
    }
    .times {
        font-size: 14px;
    }
    .times .is-fz {
        font-size: 18px;
    }
    .attention-txt {
        font-size: 12px;
        line-height: 1.667;
    }
    .cv_wrap .cv_in {
        padding: 34px 40px 31px;
        box-sizing: border-box;
    }
    .cv_wrap .cv_in {
        padding: 31px 40px 30px;
        max-width: none;
        margin: 0;
    }
    .cv_wrap .cv_ttl {
        font-size: 20px;
        line-height: 1;
        margin-bottom: 29px;
    }
    .cv_wrap .pageCv_wrap {
        display: flex;
        gap: 20px 0;
    }
    .cv_wrap .pageCv_btn {
        display: flex;
        justify-content: center;
        gap: 0 15px;
    }
    .cv_wrap .pageCv_btn {
        margin-bottom: 0;
    }
    .cv_wrap .pageCv-btn {
        width: 160px;
        height: 40px;
        background: #fff;
    }
    .cv_wrap .pageCv-btn a {
        background: #ffee00 url(../svg/icn_arw_r_right_g.svg?2) no-repeat center right 10px / 12px auto;
        font-size: 14px;
        box-shadow: 0 3px 0 0 #c3b600;
        padding-right: 15px;
        box-sizing: border-box;
    }
    .cv_wrap .pageCv-btn a span {
        padding: 0 0 0 1.8em;
    }
    .cv_wrap .pageCv-btn a span:before {
        width: 16px;
        height: 16px;
    }
    .cv_wrap .cvTel_btn {
        width: 335px;
        height: 60px;
        margin: 0 auto 13px;
    }
    .cv_wrap .cvTel_btn a {
        font-size: 34px;
        pointer-events: auto;
        color: #000;
        border-bottom: 3px solid #c8c7c3;
        background: #fff;
        display: flex;
        justify-content: center;
        align-items: center;
        border-radius: 30px;
        width: 100%;
        height: 100%;
        box-sizing: border-box;
    }
    .cv_wrap .cvTel_btn a span {
        padding: 0 0 0 43px;
        box-sizing: border-box;
    }
    .cv_wrap .cvTel_btn a span:before {
        width: 30px;
        height: 30px;
    }
    .cv_wrap .cvTel_tx {
        font-size: 10px;
        line-height: 1;
    }
    .tab_wrap .attention-txt {
        letter-spacing: 0;
    }
}
@media screen and (max-width: 414px) {
    body {
        width: 100%;
        font-size: 3.382vw;
        padding-top: 14.493vw;
    }
    .c-pc {
        display: none;
    }
    .c-sp {
        display: block;
    }
    header {
        padding: 2.415vw 0 1.208vw;
        border-top: 0.483vw solid #004098;
    }
    .header_wrap {
        max-width: none;
        margin: 0;
        padding: 0 3.623vw;
    }
    .hTop_logo img {
        width: 41.063vw;
        height: auto;
    }
    .main-ttl {
        padding: 1.932vw 0;
        font-size: 4.348vw;
        line-height: 1.3;
    }
    .hTop_tel a {
        flex-direction: column;
        gap: 0.483vw;
    }
    .hTop_tel .is-reco {
        padding-left: 4.831vw;
        font-size: 1.932vw;
    }
    .hTop_tel .is-reco span {
        margin-left: -1.208vw;
    }
    .hTop_tel .is-tel {
        font-size: 4.589vw;
        padding-left: 4.831vw;
    }
    .hTop_tel .is-tel::before {
        width: 3.14vw;
        height: 3.14vw;
    }
    .mv-img {
        height: 63.043vw;
        margin: 0;
        background: url(../img/sp/mv.png?3) no-repeat center right / cover;
    }
    .mv-img::before {
        width: 26.812vw;
        height: 34.3vw;
    }
    .mv_wrap {
        margin-bottom: 7.246vw;
    }
    .mv_cat {
        top: 7.729vw;
        left: 5.556vw;
    }
    .mv_cat img {
        width: 75.845vw;
        height: auto;
    }
    .cv_in {
        padding: 7.246vw 9.662vw 6.521vw;
        max-width: none;
        margin: 0;
    }
    .cv_wrap .cv_in {
        padding: 7.488vw 9.662vw 7.246vw;
        max-width: none;
        margin: 0;
    }
    .cv_ttl {
        font-size: 4.831vw;
        line-height: 1;
        margin-bottom: 7.005vw;
    }
    .pageCv_wrap {
        display: flex;
        flex-direction: column;
        gap: 3.623vw 0;
    }
    .pageCv_btn {
        display: flex;
        justify-content: center;
        gap: 0 3.623vw;
    }
    .cv_wrap .pageCv_btn {
        margin-bottom: 0;
    }
    .pageCv-btn {
        width: 38.647vw;
        height: 9.662vw;
        background: #fff;
    }
    .pageCv-btn a {
        background: #ffee00 url(../svg/icn_arw_r_right_g.svg?2) no-repeat center right 2.415vw / 2.899vw auto;
        font-size: 3.382vw;
        box-shadow: 0 0.725vw 0 0 #c3b600;
        padding-right: 3.623vw;
        box-sizing: border-box;
    }
    .pageCv-btn a span {
        padding: 0 0 0 1.8em;
    }
    .pageCv-btn a span::before {
        width: 3.865vw;
        height: 3.865vw;
    }
    .cvTel_btn {
        width: 80.918vw;
        height: 14.493vw;
        margin: 0 auto 3.14vw;
    }
    .cvTel_btn a {
        font-size: 9.662vw;
        pointer-events: auto;
        color: #fff;
        display: flex;
        justify-content: center;
        align-items: center;
        width: 100%;
        height: 100%;
        box-sizing: border-box;
    }
    .cvTel_btn a span {
        padding: 0 0 0 10.386vw;
        box-sizing: border-box;
    }
    .cvTel_btn a span::before {
        width: 7.246vw;
        height: 7.246vw;
    }
    .cvTel_tx {
        font-size: 2.415vw;
        line-height: 1;
    }
    .footer_wrap {
        padding: 4.831vw 0 7.246vw;
    }
    .footer_logo {
        margin-bottom: 4.106vw;
        text-align: center;
    }
    .footer_logo img {
        width: 48.309vw;
        height: auto;
    }
    .copy-txt {
        font-size: 2.415vw;
    }
    .mv-txt {
        bottom: 16.184vw;
        left: 3.623vw;
        border-radius: 1.208vw;
        padding: 1.691vw 2.657vw;
        font-size: 4.348vw;
        line-height: 1.472;
        background: rgb(255 255 255 / 90%);
    }
    .step_wrap {
        padding: 14.493vw 0 13.043vw;
    }
    .step_in {
        border-radius: 2.415vw;
        margin-bottom: 9.662vw;
        padding: 4.106vw 0 0;
    }
    .step_box {
        padding: 0 9.662vw;
    }
    .step_ttl {
        font-size: 5.797vw;
        line-height: 1;
        margin-bottom: 4.106vw;
    }
    .step_ttl .is-fz {
        font-size: 10.87vw;
        line-height: 1;
    }
    .step-txt {
        font-size: 3.382vw;
        letter-spacing: 0;
        line-height: 1.6;
        margin-bottom: 3.623vw;
    }
    .ruby {
        font-size: 1.932vw;
        top: -1.449vw;
    }
    .stepFlx_wrap .stepImg_wrap:first-child {
        margin-bottom: 8.454vw;
    }
    .stepFlx_wrap .stepImg_wrap:first-child img {
        max-width: 88.647vw;
    }
    .stepImg_wrap img,
    .freeImg_wrap img {
        width: 100%;
        height: auto;
    }
    .freeImg_wrap img {
        max-width: 86.232vw;
    }
    .summer_wrap {
        padding: 9.662vw 3.623vw 10.87vw;
    }
    .intro_wrap {
        padding: 0 3.623vw;
    }
    .introImg_wrap img {
        max-width: 86.232vw;
        margin: 0 auto;
        display: block;
    }
    .intro_wrap img {
        width: 100%;
        height: auto;
    }
    .summerTxt-ttl img {
        max-width: 92.271vw;
        width: 100%;
        height: auto;
    }
    .summerTxt-ttl {
        margin-bottom: 5.797vw;
    }
    .intro-txt {
        font-size: 3.865vw;
        text-align: left;
        line-height: 1.563;
        margin-bottom: 8.696vw;
    }
    .summerLabel_txt {
        margin-bottom: 5.797vw;
        padding: 1.208vw 9.662vw 0.966vw;
        font-size: 3.865vw;
        background: url(../img/sp/suumerlabel.png) no-repeat center / contain;
    }
    .tabgrad_wrap {
        gap: 0 4.348vw;
        padding-top: 1.208vw;
        border-bottom: 0.483vw solid #d2d2d2;
    }
    .tabgrad_wrap::before {
        height: 0.483vw;
    }
    .tab-btn {
        width: calc((100% - 4.348vw) / 2);
        height: 8.454vw;
        font-size: 3.865vw;
    }
    .tab_content {
        padding: 7.729vw 4.831vw 0;
    }
    .tab-btn.active {
        border-right: 0.483vw solid #d2d2d2;
        border-left: 0.483vw solid #d2d2d2;
    }
    .tab-btn.active::before {
        top: -1.208vw;
        left: -0.483vw;
        right: -0.483vw;
        height: 1.208vw;
    }
    .tabFlx_wrap .tab_in {
        margin-bottom: 6.521vw;
    }
    .tabFlx_wrap .tab_in:last-child {
        margin-bottom: 0;
    }
    .tab-ttl {
        font-size: 4.348vw;
        line-height: 1.278;
        margin-bottom: 2.415vw;
    }
    .tab_box {
        border-radius: 1.208vw;
    }
    .subject {
        font-size: 4.348vw;
        line-height: 1;
        padding: 1.932vw 0 1.691vw;
    }
    .tabLst_wrap {
        padding: 1.208vw 4.831vw 0.725vw;
    }
    .tabLst_wrap li {
        padding: 1.449vw 4.831vw 1.208vw 2.899vw;
    }
    .tabFlx_wrap {
        margin-bottom: 1.932vw;
    }
    .tangen {
        font-size: 4.106vw;
        line-height: 1.25;
    }
    .times {
        font-size: 3.382vw;
    }
    .times .is-fz {
        font-size: 4.348vw;
    }
    .attention-txt {
        font-size: 2.899vw;
        line-height: 1.667;
    }
    .tab_wrap .attention-txt {
        letter-spacing: 0;
    }
    .cv_wrap .cv_in {
        max-width: none;
        margin: 0;
        padding: 7.488vw 9.662vw 7.246vw;
    }
    .cv_wrap .cv_ttl {
        font-size: 4.831vw;
        line-height: 1;
        margin-bottom: 7.005vw;
    }
    .cv_wrap .pageCv_wrap {
        display: flex;
        gap: 4.831vw 0;
    }
    .cv_wrap .pageCv_btn {
        display: flex;
        justify-content: center;
        gap: 0 3.623vw;
        margin-bottom: 0;
    }
    .cv_wrap .pageCv-btn {
        width: 38.647vw;
        height: 9.662vw;
        background: #fff;
    }
    .cv_wrap .pageCv-btn a {
        background: #ffee00 url(../svg/icn_arw_r_right_g.svg?2) no-repeat center right 2.415vw / 2.899vw auto;
        font-size: 3.382vw;
        box-shadow: 0 0.725vw 0 0 #c3b600;
        padding-right: 3.623vw;
        box-sizing: border-box;
    }
    .cv_wrap .pageCv-btn a span {
        padding: 0 0 0 1.8em;
    }
    .cv_wrap .pageCv-btn a span::before {
        width: 3.865vw;
        height: 3.865vw;
    }
    .cv_wrap .cvTel_btn {
        width: 80.918vw;
        height: 14.493vw;
        margin: 0 auto 3.14vw;
    }
    .cv_wrap .cvTel_btn a {
        display: flex;
        justify-content: center;
        align-items: center;
        width: 100%;
        height: 100%;
        border-radius: 7.246vw;
        border-bottom: 0.725vw solid #c8c7c3;
        background: #fff;
        font-size: 8.213vw;
        pointer-events: auto;
        color: #000;
        box-sizing: border-box;
    }
    .cv_wrap .cvTel_btn a span {
        padding: 0 0 0 10.386vw;
        box-sizing: border-box;
    }
    .cv_wrap .cvTel_btn a span::before {
        width: 7.246vw;
        height: 7.246vw;
    }
    .cv_wrap .cvTel_tx {
        font-size: 2.415vw;
        line-height: 1;
    }
}
